.input-group .btn {
	position: relative;
	z-index: 2;
	position: absolute;
	right: 1px;
	height: calc(100% - 2px);
	top: 1px;
	z-index:100;
}
.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu){
	border-radius: 0.4rem;
}
input.form-control:focus,textarea.form-control:focus{
	background: #eff8ff;
	box-shadow: 0 0 0px 2px rgb(34,121,189);
	-moz-box-shadow: 0 0 0px 2px rgb(34,121,189);
	-webkit-box-shadow: 0 0 0px 2px rgb(34,121,189);
}
label.error {
	text-transform: capitalize;
	font-size: 10px;
	color: red;
	position: absolute;
	left: 0;
	bottom: -15px;
	z-index: 999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 2px 5px;
	opacity: 1;
	width: 100%;
	box-sizing: border-box;
	border: 0px;
	background: #f1f1f1;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	overflow: hidden;
}